import request from '@/utils/request'

// 消防换仓
export function fireStore() {
  return request({
    url: '/device/fireStore',
    method: 'get'
  })
}
// 检修换仓
export function mtStore() {
  return request({
    url: '/device/mtStore',
    method: 'get'
  })
}
// 机器人复位
export function resetRobot() {
  return request({
    url: '/device/resetRobot',
    method: 'get'
  })
}
// 获取仓位
export function getStoreCode() {
  return request({
    url: '/device/getStoreCode',
    method: 'get'
  })
}
//开始充电
export function startCharge(data) {
  return request({
    url: '/discharge/startCharge',
    method: 'post',
    params:data,
  })
}
//断电
export function stopCharge(data) {
  return request({
    url: '/discharge/stopCharge',
    method: 'post',
    params:data
  })
}